import 'package:get/get.dart';

import 'controller.dart';

class PastVideosBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<PastVideosController>(() => PastVideosController());
  }
}
